ESTUDIO DE PRODUCTO
Imágenes del producto1 / 7
Zyxel / DOSIER DE PRODUCTO
Zyxel GS1910-24HP
Zyxel GS1910-24HP Switch
SKU: GS1910-24HP
Zyxel GS1910-24HP Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
Zyxel GS1910-24HP Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Soporte 10G
No
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Número de puertos Ethernet Gigabit de cobre
24
Número de puertos combo SFP
4
Seguridad
LVD
Algoritmo de seguridad compatible
802.1x RADIUS
Declaraciones de conformidad
Gestión basada en web
Sí
Color del producto
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Filtrado de dirección MAC
Sí
Limitación de velocidad
Sí
Soporte MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Protocolos de gestión
SNMP v1,v2c, v3
®